有没有一个网站提供很多deb包搜索和下载的??

为当前最终发行版之前的所有版本提供支持
回复
头像
imjie
帖子: 249
注册时间: 2007-05-29 21:21
来自: Kaiping China
送出感谢: 0
接收感谢: 0

有没有一个网站提供很多deb包搜索和下载的??

#1

帖子 imjie » 2007-09-11 17:43

如果有的话就很方便了,因为平时除了apt-get install外,就不知道到哪里下载软件了。
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#2

帖子 依寻依然 » 2007-09-11 17:45

Borders are meant to be crossed
头像
imjie
帖子: 249
注册时间: 2007-05-29 21:21
来自: Kaiping China
送出感谢: 0
接收感谢: 0

#3

帖子 imjie » 2007-09-11 22:31

多谢
头像
ubuntusky
帖子: 185
注册时间: 2007-02-25 22:55
送出感谢: 0
接收感谢: 0

#4

帖子 ubuntusky » 2007-09-11 22:39

我还是喜欢双手一个一个下载,这样心理踏实。

太感谢二楼了。
头像
Nile
帖子: 990
注册时间: 2006-07-15 11:20
来自: 枫叶刀市
送出感谢: 2 次
接收感谢: 0

#5

帖子 Nile » 2007-09-11 23:28

ubuntusky 写了:我还是喜欢双手一个一个下载,这样心理踏实。

太感谢二楼了。
这样貌似很容易出现各种稀奇古怪的问题,尤其是不同版本间包的依赖,不推荐
Thinkpad T400
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#6

帖子 stlxv » 2007-09-12 18:54

:shock:
PHP是最好的语言!不服来战!
头像
lxf1597
帖子: 81
注册时间: 2006-12-29 11:03
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 lxf1597 » 2007-09-13 0:40

的確,你這樣的想法相當拋棄了一個優秀的簡易程序,好像說,你只喜歡用DPKG不喜歡APT,因為APT加載了很多你不想要的東西,但是APT都是智能添加關聯的,很多并不是無用的東西
潇洒的怪兽
帖子: 89
注册时间: 2007-06-18 11:33
送出感谢: 0
接收感谢: 0

#8

帖子 潇洒的怪兽 » 2007-09-13 0:56

ubuntusky 写了:我还是喜欢双手一个一个下载,这样心理踏实。

太感谢二楼了。
干嘛不用新立德..图形界面的应该算看着下了吧
回复

回到 “老旧版本支持”